GET /api/v1/runs/{runId}/available-commands
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| runId | path | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | Commands allowed by the pinned immutable state |
| 404 | — |
{
"200": {
"description": "Commands allowed by the pinned immutable state"
},
"404": {
"$ref": "#/components/responses/Problem"
}
}